Subject: Re: [PATCH 2/4] [CORE]: adding memory accounting points

From: Hideo AOKI <[email-masked]>
Date: Mon, 31 Dec 2007 13:52:40 -0500

David Miller wrote:

> This patch would not apply, because is contained changes
> present in the first patch, specifically:
<snip>
> And now I see exactly what you did, and it is quite careless.
> 
> You wrote one big patch then tried to split it up by hand.  This
> proves to me that you did not test the patches individually.  Even
> worse, you did not even try to apply each patch nor compile the tree
> each step along the way as a basic sanity check.

Hello David,

You are right. Since I felt the patch was big, I divided
into three for review. And I mistook during the dividing.

> This wastes a lot of my time, as well as the time of other developers
> who might want to try out and test your changes.

I apologize for wasting your time.

> I will fix it up this time, but please do not ever do this again.

I really appreciate the fix. And I understood this.

Best regards,
Hideo

-- 
Hitachi Computer Products (America) Inc.